<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" type="topic" style="task" id="mouse-middleclick" xml:lang="sr">

  <info>
    <link type="guide" xref="tips"/>
    <link type="guide" xref="mouse#tips"/>

    <revision pkgversion="3.8" date="2013-03-13" status="candidate"/>
    <revision pkgversion="3.18" date="2015-09-28" status="final"/>
    <revision pkgversion="3.33.4" date="2019-07-19" status="candidate"/>

    <credit type="author">
      <name>Тифани Антополоски</name>
      <email>tiffany.antopolski@gmail.com</email>
    </credit>
    <credit type="author">
      <name>Шон Мек Кенс</name>
      <email>shaunm@gnome.org</email>
    </credit>
    <credit type="editor">
      <name>Мајкл Хил</name>
      <email>mdhillca@gmail.com</email>
    </credit>
    <credit type="editor">
      <name>Екатерина Герасимова</name>
      <email>kittykat3756@gmail.com</email>
      <years>2015</years>
    </credit>

    <include xmlns="http://www.w3.org/2001/XInclude" href="legal.xml"/>

    <desc>Користите средњи тастер миша за отварање програма, отварање језичака, и друго.</desc>
  </info>

<title>Средњи клик</title>

<p>Многи мишеви и неке додирне табле имају и средњи тастер. На мишевима са клизним точкићем, обично можете да притиснете на доле клизни точкић да извршите средњи клик. Ако немате средњи тастер на мишу, можете да притиснете и леви и десни тастер истовремено зарад средњег клика.</p>

<p>На додирним таблама које подржавају лупкање са више прстију, можете да лупнете са три прста одједном да бисте извршили средњи клик. Да би ово радило, мораћете да <link xref="mouse-touchpad-click">укључите клик на додирној табли</link> у подешавањима додирне табле.</p>

<p>Многи програми користе средњи клик за напредније пречице на клик.</p>

<list>
  <item><p>У програмима са клизачима, леви клик на празан простор на траци клизача исти помера на то место. Средњи клик га помера за по једну страницу до тог места.</p></item>

  <item><p>У прегледу <gui>Активности</gui>, средњим кликом можете брзо да отворите нови прозор неког програма. Једноставно кликните средњим тастером на иконицу програма, било на полетнику на левој страни, или на прегледу програма. Преглед програма се приказује коришћењем дугмета мреже у полетнику.</p></item>

  <item><p>Већина веб прегледника вам омогућава да брзо отворите везе у језичцима помоћу средњег тастера миша. Само кликните на било коју везу средњим тастером миша и отвориће се у новом језичку.</p></item>

  <item><p>У управнику датотека, средњи клик има две улоге. Ако извршите средњи клик над фасциклом, отвориће је у новом језичку. Ово имитира понашање познатих веб прегледника. Ако извршите средњи клик над датотеком, отвориће датотеку, као да сте два пута кликнули на њу.</p></item>
</list>

<p>Неки наменски програми вам допуштају да користите средњи тастер миша за друге функције. Прегледајте помоћ ваших програма за <em>средњим кликом</em> или <em>средњим тастером миша</em>.</p>

</page>
